package org.nfunk.jep.function;

import java.util.Stack;
import org.nfunk.jep.ParseException;

public interface PostfixMathCommandI {
  void run(Stack paramStack) throws ParseException;
  
  int getNumberOfParameters();
  
  void setCurNumberOfParameters(int paramInt);
}
